body{
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,Arial,sans-serif;
	line-height:140%;font-size:15px;
	text-align:center;background-color:#FFFFFF;margin 0 auto;
}
/*
タイトル
*/
#div_title{
	width:90%;
	padding:0.5em;
	text-align:left;
	font-size:14px;
}
/*
サブタイトル
*/
#div_title_sub_outer{
	background:#E1EBF7;
	width:90%;
}
#div_title_sub_inner{
	padding:0.5em;
	text-align:left;
	font-size:18px;
	line-height:120%;
}
#div_title_sub_inner_info{
	padding:0.5em;
	text-align:center;
	font-size:18px;
	line-height:120%;
}
#div_title_sub_inner_info2{
	background:#E1EBF7;
	margin:2em 0 2em 0;
	padding:0.5em;
	text-align:center;
	font-size:18px;
	line-height:120%;
}
/*
メッセージ
*/
div.div_msg{
	width:90%;
	margin:2em 0 2em 0;
	text-align:left;
	font-size:14px;
}
div.div_msg ul{
	margin-left:-1em;
}
div.div_msg ul li{
	margin-bottom:0.5em;
}
/*
情報、プログラム等
*/
#div_info{
	width:90%;
	margin:2em 0 2em 0;
	text-align:left;
	font-size:15px;
}
#div_info ul.program{
	list-style:none;
	margin-left:-2.5em;
}
#div_info ul.program li{
	border-bottom:1px solid #336699;
	padding:0.5em 0 0.5em 0;
}
#div_info ul.program li:first-child{
	border-top:1px solid #336699;
}
#div_info ul.program li div.enja{
	margin-left:2em;
}
#div_info ul.program li b{
	color:#336633;
}
/*
ガイダンス
*/
#div_guidance{
	width:90%;
	margin:2em 0 2em 0;
	text-align:left;
}
#div_guidance ol li{
	margin:0.5em 0 0.5em -0.5em;
}
#div_furikomisaki{
	border:2px solid #3366CC;
	padding:1em;
	margin:0.5em 0 1em 0;
	width:fit-content;
}
/*
入力エリア
*/
#div_form_body{
	width:90%;
	display:flex;
	margin:1em 0 0 0;
}
#div_form_body table{
	width:100%;
}
/*
メニュー
*/
#div_form_button{
	width:100%;
	margin:2em 0 0 0;
	display:flex;
	justify-content:center;
}
/*
テーブル共通
*/
table{
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
}
th{
	border:1px solid #000000;
	padding:6px;
	background:#E1EBF7;
	font-weight:normal;
	white-space:nowrap;
	text-align:left;
}
td{
	border:1px solid #000000;
	padding:0;
}
td.static{
	padding:6px;
	background:#F0F0F0;
}
/*
テーブル参加費
*/
table.sankahi th,
table.sankahi td{
	border:none!important;
	padding:0 0.5em 0 0!important;
	vertical-align:top;
}
table.info td{
	border:none;
	padding:0.5em 0 0.5em 0;
	vertical-align:top;
	border-bottom:1px solid #3366CC;
}
table.sankahi td:nth-child(2){
	text-align:right;
}
table.info tr:first-child td{
	white-space:nowrap;
	border-top:1px solid #3366CC;
}
table.info tr td:first-child{
	white-space:nowrap;
}
table.info tr td:nth-child(2){
	white-space:wrap;
}

/*
フォーム部品
*/
select,input[type="text"]{
	width:100%;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,Arial,sans-serif;
	line-height:140%;font-size:15px;
	border:none;/*枠線消す*/
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.3);
	padding:0.5em;
	margin:0;
}
/*
	-moz-appearance: none;
	-webkit-appearance: none;
	/*padding:6px;*/
*/
textarea{
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,Arial,sans-serif;
	line-height:140%;font-size:15px;
	width:100%;
	height:8em;
	border:none;/*枠線消す*/
	padding:6px;
	resize:none;/*リサイズ不可*/
}
input[type="button"].menu{
	height:2em;
	font-size:18px;
	cursor:pointer;
}
input[type="button"].w90{
	height:2.5em;
	font-size:24px;
	cursor:pointer;
	width:90%;
}

/*
※リスト
*/
ul.kome{
	list-style:none;
	padding:0;
	margin-left:0.5em;
}
ul.kome li{
	display:flex;
}
ul.kome li:before{
	content: "※";
	margin-right: 0.25em;
}
/*
●リスト
*/
ul.kuromaru{
	list-style:none;
	padding:0;
	margin-left:0.5em;
}
ul.kuromaru li{
	display:flex;
}
ul.kuromaru li:before{
	content: "●";
	margin-right: 0.25em;
}

.text_right{
	text-align:right;
}
